Bug 111858 - [PATCH] devel/open-beagle: [SUMMARIZE CHANGES]
Summary: [PATCH] devel/open-beagle: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-19 12:30 UTC by Marcelo Araujo
Modified: 2007-06-11 00:30 UTC (History)
1 user (show)

See Also:


Attachments
open-beagle-3.0.1.patch (485 bytes, patch)
2007-04-19 12:30 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-04-19 12:30:16 UTC
- removed support to FreeBSD 4.x (EOL)

Port maintainer (sf@slappy.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-19 12:30:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-04-19 12:30:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Scott Flatman 2007-06-10 22:13:15 UTC
Edwin Groothuis wrote:
> Maintainer of devel/open-beagle,
> 
> Please note that PR ports/111858 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111858
> 

Looks good. Please commit.

Thanks.

Scott
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-10 22:52:01 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 dfilter service freebsd_committer 2007-06-11 00:22:04 UTC
itetcu      2007-06-10 23:21:58 UTC

  FreeBSD ports repository

  Modified files:
    devel/open-beagle    Makefile 
  Log:
  remove 4.x support
  
  PR:             ports/111858
  Submitted by:   araujo@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +1 -7      ports/devel/open-beagle/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-11 00:22:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!